Support » Plugin: Quick Paypal Payments » Quick Paypal Plugin for WP 4.7

  • Hi

    I just updated to WP 4.7 and it seems that the Plugin does not work. Also appear the message, “this plugin could not work for this WP version”

    This is my website

    http://www.luciayoga.com/

    Will the plugin update for WP 4.7?

    Thank you very much for your plugin and your work

Viewing 1 replies (of 1 total)
  • Plugin Author aerin

    (@aerin)

    The plugin does work with WP4.7. I’ve just filled in your form and everything worked as it should.

    Try clearing your cache and refreshing the page

Viewing 1 replies (of 1 total)
  • The topic ‘Quick Paypal Plugin for WP 4.7’ is closed to new replies.